#external{
	color: yellow;
}

* {
	font-family: "arial", monospace;
	font-size: 18px;
}

h1{
	font-size: 50px;
}

#idselect{
	text-transform: uppercase;
}

.language{
	background-color: #88b984;
}

[type="text"]{
	border: 2px solid lightblue;
}

section img{
	border-radius: 50%;
	width: 120px;
	height: 120px;
}



img+ul{
		list-style: none;
}

ul~p{
	text-align: center;
}

ul>li{
		letter-spacing: 10px;
}